www.cendio.com

Bug 4973

Summary: Fix VirtualGL documentation: upstream link "vgllatest" is no longer available
Product: ThinLinc Reporter: Peter ├ůstrand <astrand@cendio.se>
Component: DocumentationAssignee: Karl Mikaelsson <derfian@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se
Version: trunkKeywords: hean01_tester, prosaic
Target Milestone: 4.2.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2014-01-30 09:38:45
As discussed on the thinlinc-technical mailinglist:

http://lists.cendio.se/pipermail/thinlinc-technical/2014-January/000532.html

The upstream link http://www.virtualgl.org/vgldoc/vgllatest is no longer
available.
------- Comment #1 From cendio 2014-02-17 17:41:23 -------
Fixed, r28442.
------- Comment #2 From cendio 2014-02-18 09:14:44 -------
Updated in r28448.
------- Comment #3 From cendio 2014-03-21 12:55:53 -------
Broken link http://www.virtualgl.org/vgldoc/, appears to be:

http://www.virtualgl.org/Documentation/Documentation
------- Comment #4 From cendio 2014-03-21 13:14:45 -------
(In reply to comment #3)
> Broken link http://www.virtualgl.org/vgldoc/, appears to be:
> 
> http://www.virtualgl.org/Documentation/Documentation

r28696
------- Comment #5 From cendio 2014-03-21 13:43:10 -------
Looks good to me...